Subject: RE: please do me a favor
From: "Energyplus Comcast" <[email-masked]>
To: "'Patricia Finan'" <[email-masked]>
Date: Mon, 15 Mar 2004 13:01:26 -0500

Hi Patty,

We are using http://ipower.com/ to host our web site.  We get the $7.95 a
month with no set up fee by paying annually.  I purchased the design from
http://www.atgthemes.com/ one of the front page design web page companies.
I just took a look at the web site and I do not find our design any more.
It was called ATG Simple Biz Green.  Hope that helps.  Ann

-----Original Message-----
From: Patricia Finan [mailto:[email-masked]] 
Sent: Monday, March 15, 2004 11:22 AM
To: Energyplus Comcast
Subject: Fw: please do me a favor

Hi there! A friend of mine has some technical questions about the Web site
that I can't answer -

where did you find the green template at?
Who is hosting our site?

I told her we were using Front Page already so that one is taken care of.

Thanks!
Patty

----- Original Message -----
From: "Joyce Stanek" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Sent: Sunday, March 14, 2004 6:00 PM
Subject: Re: please do me a favor

> Patty - It looks great!!!!
> I didn't have a lot of time to explore every single link/page - but I went
> to quite a few. Very very nice!
>
> Now some questions!!! Are you using DreamWeaver, FrontPage,
> GoLive or what?
>
> Who "houses" your website?
>
> Where did you find the cool "wrap-around" (the green top/left side) that
> you used on most pages? Very sharp.
>
> I am asking because I have been trying to build a site for the lighthouse
> and for the harbor. I need all the ideas/help I can get.
>
> Also - when I get home I will look at it on my Mac - and on a dial-up
> instead of a T-1 - and see how fast the pages load, especially pictures.
> Also, when I get a chance, I will look at the site from an older computer
> at school - to see if the "buttons"/links, work as well.
>
> See you Wednesday (we do have a meeting don't we?)
> Joyce : -)
>
> On 13 Mar 2004 at 14:54, Patricia Finan wrote:
>
> > Hi everyone!
> >
> > I need a favor, please. I recently made a lot of changes to our
> > museum's Web site and I need some guinea pigs. Please go take a look
> > at www.huroncitymuseums.org and tell me what you think. I am looking
> > for any suggestions about what would make it easier to read, movement
> > from screen to screen, what should be added, what doesn't make sense
> > etc. Feel free to critique! Whenever you get a chance is fine.
> >
> > Thanks - I appreciate it!
> > Patty Finan
> > Huron City Museums
> > 7995 Pioneer Drive
> > Port Austin MI 48467
> > 989-738-6007
> >
> >
>
>
>